.centrar,
.whatsapp {
    text-align: center;
}
.cta-primario,
.vertical-center {
    align-items: center;
}
.col-20,
.col-25,
.col-30,
.col-33,
.col-40,
.col-50,
.col-60,
.col-70,
.col-75,
.col-80 {
    float: left;
}
body,
header ul {
    padding: 0;
    margin: 0;
}
.cta-primario:hover i,
.cta-secundario:hover i {
    margin: 0 0 0 16px;
}
#servicios h2 strong,
h1,
h2,
h3,
h4 {
    font-weight: 400;
}
#full-detail h2,
#servicios h2,
header h1 {
    text-transform: uppercase;
    line-height: 1;
}
:root {
    --color-primario: #d80404;
    --color-primario-h: #ea0000;
    --color-blanco: #ffffff;
    --color-negro: #111111;
}
@font-face {
    font-family: monument_extendedregular;
    src: url("fonts/monumentextended-regular-webfont.eot");
    src: url("fonts/monumentextended-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/monumentextended-regular-webfont.woff2") format("woff2"), url("fonts/monumentextended-regular-webfont.woff") format("woff"),
        url("fonts/monumentextended-regular-webfont.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
.whatsapp {
    background: #25d366;
    width: 80px;
    height: 80px;
    position: fixed;
    right: 30px;
    bottom: 40px;
    z-index: 9;
    border-radius: 80px;
    line-height: 80px;
    color: #fff;
    font-size: 40px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 12px 28px 0, rgba(0, 0, 0, 0.1) 0 2px 4px 0, rgba(255, 255, 255, 0.05) 0 0 0 1px inset;
}
.whatsapp-dos{
    background: #25d366;
    padding:16px 32px;
    text-decoration: none;
    color:#fff;
    display: inline-block;
    font-weight: bold;
    font-size:16px;
}
.whatsapp-dos i{
    margin-right: 6px;
    font-size:24px;

}
#full-detail,
.imagen-overlay,
.relative,
header {
    position: relative;
}
.cta-primario,
.cta-primario:hover i,
.text-b,
header ul li a {
    color: var(--color-blanco);
}
body {
    font-family: Arimo, sans-serif;
    line-height: 1.6;
}
h1,
h2,
h3,
h4 {
    font-family: monument_extendedregular;
}
.m-t-50 {
    margin-top: 50px !important;
}
.contenedor,
.contenedor-1400,
.contenedor-80 {
    margin: 0 auto;
    display: block;
}
.content-450{
    max-width: 450px;
    width: 90%;
    margin:0 auto;
}
.contenedor {
    width: 90%;
}
.contenedor-80 {
    width: 80%;
}
.contenedor-1400 {
    width: 90%;
    max-width: 1400px;
}
.row,
.servicios-image img {
    display: block;
    width: 100%;
}
.full-width,
.logo img {
    width: 100%;
    display: block;
}
.flex-container {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
}
.flex-10 {
    flex: 0 0 10%;
}
.flex-15 {
    flex: 0 0 15%;
}
.flex-16 {
    flex: 0 0 16.6666%;
}
.flex-20 {
    flex: 0 0 20%;
}
.flex-25 {
    flex: 0 0 25%;
}
.flex-30 {
    flex: 0 0 30%;
}
.flex-33 {
    flex: 0 0 33.33%;
}
.flex-14 {
    flex: 0 0 14.2%;
    margin: 10px 0;
}
.flex-40 {
    flex: 0 0 40%;
}
.flex-50 {
    flex: 0 0 50%;
}
.flex-60 {
    flex: 0 0 60%;
}
.flex-70 {
    flex: 0 0 70%;
}
.flex-80 {
    flex: 0 0 80%;
}
.flex-85 {
    flex: 0 0 85%;
}
.display-flex {
    display: flex;
    flex: 0 0 100%;
}
.col-20,
.col-25,
.col-30,
.col-40,
.col-50,
.col-60,
.col-70,
.col-75,
.col-80,
header ul li {
    display: inline-block;
}
.col-20 {
    width: 20%;
}
.col-25 {
    width: 25%;
}
.col-30 {
    width: 30%;
}
.col-33 {
    width: 33.3333%;
}
.col-40 {
    width: 40%;
}
.col-50 {
    width: 50%;
}
.col-60 {
    width: 60%;
}
.col-70 {
    width: 70%;
}
.col-75 {
    width: 75%;
}
.col-80 {
    width: 80%;
}
.logo,
header {
    display: block;
}
.p-t-80 {
    padding-top: 80px;
}
.p-t-50 {
    padding-top: 50px;
}
.p-t-40 {
    padding-top: 40px;
}
.p-t-30 {
    padding-top: 30px;
}
.p-t-20 {
    padding-top: 20px;
}
.logo,
.menu,
header ul li a {
    padding: 8px 16px;
}
#full-detail .cta,
.derecha {
    text-align: right;
}
header {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../img/header-home-proxy-detailing.jpg");
    background-size: cover;
    background-position: center center;
    height: auto;
    overflow: auto;
}
nav {
    width: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 50px;
}
.menu {
    width: calc(100% - 32px);
    max-width: 1400px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid var(--color-primario);
}
.cta-primario,
.logo {
    background: var(--color-primario);
}
.logo {
    width: 100px;
}
.cta-primario,
.cta-secundario {
    padding: 16px 24px;
    text-decoration: none;
    display: flex;
    width: auto;
    transition: 0.3s;
}
header .titulo {
    padding: 30vh 0 15vh;
    overflow: auto;
}
header h1 {
    color: #fff;
    font-size: 70px;
    margin: 0;
    font-weight: 700;
}
header ul li {
    list-style: none;
}
header ul li a {
    margin: 0 0 0 15px;
    text-decoration: none;
    transition: 0.3s;
}
header ul li a i {
    transition: 0.3s;
}
#full-detail .cta-primario:hover i,
#full-detail span,
#somos h2 strong,
.servicios-descripcion p i,
footer a,
header h1 strong,
header ul li a:hover i {
    color: var(--color-primario);
}
.cta-primario:hover {
    background: var(--color-primario-h);
}
.cta-primario i,
.cta-secundario i {
    margin: 0 0 0 8px;
    transition: 0.3s;
}
#servicios h2 strong,
#somos h3,
.cta-secundario:hover i,
footer h3 {
    color: var(--color-primario);
}
.cta-secundario {
    background: 0 0;
    border: 2px solid var(--color-primario);
    color: var(--color-blanco);
    align-items: center;
}
.label-overlay,
.servicios-descripcion p {
    padding: 8px 0;
    color: var(--color-blanco);
}
.cta-secundario:hover {
    background: rgba(0, 0, 0, 0.3);
    border: 2px solid var(--color-primario-h);
}
#somos {
    padding: 80px 0;
    width: 100%;
    background: url(../img/background-somos.jpg) center center/cover no-repeat;
}
#somos h3 {
    font-size: 13px;
    margin: 0 0 10px;
}
#somos h2 {
    margin: 0 0 10px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    font-size: 60px;
}
#somos .desc {
    font-size: 20px;
}
.imagen-overlay {
    background-size: cover;
    background-position: center center;
    height: 250px;
}
.label-overlay {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: var(--color-primario);
    text-align: center;
}
.marcas {
    display: block;
    margin-top: 50px;
    width: 100%;
    background: var(--color-blanco);
    border-radius: 24px;
    padding: 32px 0;
    box-shadow: rgba(255, 255, 255, 0.1) 0 1px 1px 0 inset, rgba(50, 50, 93, 0.2) 0 50px 100px -20px, rgba(0, 0, 0, 0.25) 0 30px 60px -30px;
}
#somos .marcas h3 {
    font-size: 20px;
    color: var(--color-negro);
    line-height: 1.2;
}
#servicios {
    padding: 80px 0 160px;
    width: 100%;
    overflow: auto;
}
#servicios h2 {
    margin: 0;
    font-size: 40px;
}
.servicios-caja {
    display: block;
    width: calc(100% - 4px);
    border: 2px solid var(--color-primario);
}
.servicios-descripcion {
    background: url(../img/back-servicios.jpg) center center/cover no-repeat;
    padding: 16px 0;
}
.tiempo,
a.sm:hover {
    background: var(--color-primario);
}
.servicios-descripcion h3 {
    margin: 0 0 10px;
    text-transform: uppercase;
    color: var(--color-blanco);
}
#servicios .flex-33 {
    margin-bottom: 32px;
}
.tiempo {
    color: var(--color-blanco);
    display: inline-block;
    font-size: 12px;
}
.servicios-descripcion p {
    display: block;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin: 0 0 8px;
}
.servicios-descripcion .cta-primario {
    justify-content: center;
}
.servicios-descripcion h3 strong {
    font-weight: 400;
    color: var(--color-primario);
}
.item img {
    display: block;
    width: 80%;
    margin: 0 auto;
}
#full-detail .cta-primario,
a.sm {
    display: inline-block;
    color: var(--color-negro);
}
#full-detail {
    background: #222;
    width: 100%;
    height: 300px;
    color: #fff;
}
#full-detail .full-pack {
    position: absolute;
    width: 80%;
    top: -100px;
    left: 10%;
    padding: 20px 0;
    transition: 0.3s;
    background: url(../img/back-full-paquete.jpg) center center/cover no-repeat;
    border-radius: 24px;
    box-shadow: rgba(255, 0, 0, 0.1) 0 1px 1px 0 inset, rgba(255, 0, 0, 0.2) 0 50px 100px -20px, rgba(0, 0, 0, 0.25) 0 30px 60px -30px;
}
#full-detail h2 {
    color: #fff;
    font-size: 42px;
}
#full-detail p {
    display: block;
    max-width: 450px;
    width: 90%;
}
#full-detail .cta-primario {
    background: var(--color-blanco);
    font-weight: 700;
}
#cotizador{
    background:#222;
    padding-top:5vh;
    padding-bottom:5vh;
    min-height: 100vh;
}
#pasos{
    background:#fff;
    min-height: 90vh;
    width: 90%;
    margin:0 auto;
    padding: 25px 0 64px 0;
}
.col-asis{
    position: sticky;
    top:16px;
    border:1px solid #f0f0f0;
    padding: 24px 0;
    width: 90%;
    margin: 5% 0 0 0;
}
.col-asis i{
    color:#8cc63f !important;
}
#pasos h1{
    line-height: 1.2;
    color: var(--color-primario);
    font-size: 40px;
}
.parrafo-small{
    display: block;
    margin:0 auto;
    max-width: 450px;
    width: 80%;
    text-align: center;
}
.credi-card {
  padding: 1.5rem;
  border-radius: 5px;
  position: relative;
  border: 1px solid #ccc;
  color: #777;
  transition: 0.3s;
}
.credi-card:hover {
  cursor: pointer;
}
.credi-card__number {
  font-size: 1rem;
  width: 100%;
}
.credi-card__number h4{
    margin:0 0 16px 0;
    color:#222;
}
.credi-card__label {
  width: 100%;
}
.credi-card__label.small{
    display: inline-block;
    width: auto;
    height: 50px;
    padding:0;
    text-align: center;
    margin-left: 8px;
}
.credi-card__label.small .credi-card{
    padding: 10px 0;
    text-align: center;
    max-height: 50px;
    min-width: 50px;
}
.credi-card__label.small .credi-card__number{
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 0 6px;
    font-size: 14px;
}
.credi-card__delete {
  position: absolute;
  top: 10px;
  right: 10px;
  background: transparent;
  border: 0;
  cursor: pointer;
  color: #62a1d9;
}
.credi-card__delete:focus {
  background: transparent;
}
.credi-card__content {
  display: flex;
  align-items: center;
}
.credi-card__icon {
  margin-right: 10px;
  height: 50px;
}

.card-input-element {
  display: none;
}

.card-input-element:checked + .credi-card {
  background: var(--color-primario);
  color:#fff;
}
.card-input-element:checked + .credi-card h4{
    color:#fff;
}
button{
    background:var(--color-primario);
    border:0;
    padding:16px 32px;
    color:#fff;
    font-size:24px;
    margin:24px auto 0 auto;
    display: block;
    cursor: pointer;
}
label{
    display: block;
    padding-top: 24px;
}
.contenedor-label{
    display: block;
    max-width: 450px;
    margin:16px auto;
}
footer {
    background: #000;
    padding: 40px 0;
    text-align: center;
    color: var(--color-blanco);
    border-top: 2px solid var(--color-primario);
}
footer .logo {
    width: 150px;
    background: 0 0;
}
footer h3 {
    margin: 0 0 15px;
    font-size: 24px;
}
a.sm {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background: var(--color-blanco);
    line-height: 40px;
    text-align: center;
    margin: 0 10px 0 0;
    transition: 0.3s;
}
table i{
    color:#8cc63f;
}
table tr{
    padding:6px 0;
    display: block;
    border-bottom: 1px solid #f0f0f0;
    height: auto;
    overflow: auto;
}
table tr td{
    display: inline-block;
    float: left;
    height: auto;
    overflow: auto;
}
.t12{
    font-size:13px;
    color:#888;
    max-width: 80%;
}
.credi-card__label .t12{
    max-width: 100%;
}
.card-input-element:checked + .credi-card .t12{
    color:#fff !important;
}
.row-pregunta{
    width: 100%;
    padding:32px 0;
    border-bottom:1px solid #ccc;
    transition: 0.3s;
}
.row-pregunta:hover{
    background:#fafafa;
}
.row-pregunta strong{
    font-size: 18px;
}
.row-pregunta a{
    color:#222;
}
.derecha-flex{
    justify-content:right;
    display: flex;
    flex-wrap: wrap;
}
.caja-resaltar{
    background:#fbe5e5;
    border:1px solid #e03636;
    padding:24px 0;
    max-width:500px;
    width:calc(100% - 2px);
    margin:24px auto 0 auto;
}
.caja-resaltar a{
    margin-top:16px;
}
textarea{
    display: block;
    width: calc(100% - 18px);
    padding:8px;
    font-family: Arimo, sans-serif;
    margin: 0;
    font-size:14px;
    height: 100px;
    border:1px solid #ccc;
    border-radius: 6px;
}
textarea:focus{
    outline: none;
    border:1px solid var(--color-primario);
}
.full-button{
    font-size: 16px;
    width: 100%;
    padding:16px 0;
    font-weight: bold;
}
.m-precio{
    display: none;
}
.precio{
    background: #ccc;
    font-weight: bold;
}
label span{
    color:red;
}
.required{
    color: red;
}
input[type=text],input[type=tel],input[type=email]{
    display: block;
    width: calc(100% - 22px);
    padding: 10px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 5px 0;
}
input[type=text]:focus,input[type=tel]:focus,input[type=email]:focus{
    outline: none;
    border: 1px solid var(--color-primario);
}
select{
    display: block;
    width: calc(100% - 2px);
    padding: 10px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 5px 0;
}
select:focus{
    outline: none;
    border: 1px solid #144588;
}
input.error, select.error{
    border: 1px solid #ff0000 !important;
    background: url(../img/error.png) 96% center no-repeat;
}
label.error{
    color: #ff0000;
    font-size: 12px;
}
.valid{
    border: 1px solid #80d10a !important;
    background: url(../img/check.png) 96% center no-repeat;
}
@media screen and (max-width: 1280px) {
    .flex-70.respon{
        flex:0 0 70% !important;
        margin:0 auto;
    }
    .flex-30.respon{
        flex:0 0 30% !important;
    }
    #pasos .flex-70{
        flex:0 0 60%;
    }
    #pasos .flex-30{
        flex:0 0 40%;
        margin:0 auto;
    }
    .incluye .flex-70, .incluye .flex-30{
        flex:0 0 100% !important;
    }
    .col-asis{
        width: 100%;
    }
}
@media screen and (max-width: 900px) {
    #pasos .flex-30{
        flex:0 0 100%;
    }
    #pasos{
        padding:20px 0 0 0;
    }
    .flex-70.respon{
        flex:0 0 100% !important;
    }
    .flex-30.respon{
        display: none;
    }
    .m-precio{
        display: block;
        position: sticky;
        bottom: 0;
        width: 100%;
        background: #fff;
        border-top:1px solid #ccc;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 25px 20px 20px;
        padding: 14px 0;
    }
    .m-precio button{
        padding: 8px 24px;
        margin:0 0 auto 0;
        font-size:22px;
    }
}
.cta-primario img{display:inline-block;width:40px;}
@media screen and (max-width: 450px){
    #pasos h1{
        font-size:25px;
    }
    #pasos h2{
        font-size: 20px;
    }
    .col-33{
        width:100%;
    }
    #pasos .flex-70, #pasos .flex-30, .flex-50{
        flex:0 0 100%;
    }
    #pasos .flex-30.derecha-flex{
        justify-content:left;
    }
    .credi-card__label.small{
        margin-left: 0;
        margin-right: 8px;
    }
    .m-precio{
        text-align: center;
    }
    .m-precio .precio{
        font-size:24px;
    }
    .derecha-flex{
        justify-content: center;
    }
}